CVE

Vulnerabilidad en Mosquitto (CVE-2023-0809)

Severidad:
MEDIA
Type:
No Disponible / Otro tipo
Fecha de publicación:
02/10/2023
Última modificación:
07/01/2024

Descripción

En Mosquitto anterior a 2.0.16, el exceso de memoria se asigna en función de paquetes iniciales maliciosos que no son paquetes CONNECT.

Productos y versiones vulnerables

CPE Desde Hasta
cpe:2.3:a:eclipse:mosquitto:*:*:*:*:*:*:*:* 2.0.16 (excluyendo)


botón arriba